export const GET_ALL_BANK_SAGA = 'GET_ALL_BANK_SAGA';
export const CREATE_BANK_SAGA = 'CREATE_BANK_SAGA';
export const UPDATE_BANK_SAGA = 'UPDATE_BANK_SAGA';
export const DELETE_BANK_SAGA = 'DELETE_BANK_SAGA';

export const SET_LOADING = 'SET_LOADING';
export const SET_BANKS = 'SET_BANKS';
export const SET_BANK = 'SET_BANK';
export const DELETE_BANK = 'DELETE_BANK';
export const SET_CURRENT_BANK = 'SET_CURRENT_BANK';
export const RESET_CURRENT_BANK = 'RESET_CURRENT_BANK';
